<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>late631.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>late631</object-name>
    <object-name>flotteursortis</object-name>
    <object-name>flotteurrentres</object-name>
  </animation>

  <effect>
    <inherits-from>AI/Aircraft/Late-631/Models/Effects/Bump/bumpspec</inherits-from>
    <object-name>late631</object-name>
    <object-name>flotteursortis</object-name>
    <object-name>flotteurrentres</object-name>
  </effect>

  <model>
    <path>Engines/all-engines.xml</path>
  </model>

  <model>
    <path>Effects/light/all-lights.xml</path>
  </model>

  <!-- Floats out -->
  <animation>
    <type>select</type>
    <object-name>flotteursortis</object-name>
    <condition>
      <less-than>
        <property>velocities/true-airspeed-kt</property>
        <value>60</value>
      </less-than>
    </condition>
  </animation>

  <!-- Floats in -->
  <animation>
    <type>select</type>
    <object-name>flotteurrentres</object-name>
    <condition>
      <greater-than>
        <property>velocities/true-airspeed-kt</property>
        <value>59</value>
      </greater-than>
    </condition>
  </animation>

</PropertyList>
